Measure logo
REST API ReferenceDashboard APIBug Reports

Update a bug report's status

PATCH/apps/{id}/bugReports/{bugReportId}

Update a bug report's status. Status should be 0 (Open) or 1 (Closed).

Authorization

bearerAuth
AuthorizationBearer <token>

User access token issued at sign-in. Sent as Authorization: Bearer <access-token> unless cookies are used to send tokens. The /auth/refresh and /auth/signout endpoints expect the session's refresh token in the same header format instead.

In: header

Path Parameters

id*string

App's UUID.

Formatuuid
bugReportId*string

Bug report Id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/bugReports/string" \  -H "Content-Type: application/json" \  -d '{    "status": 1  }'
{  "ok": "done"}
Empty
Empty
Empty
Empty
Empty

Think this page can be better?

Open an issue